@charset "utf-8";
.mp_tit01{display:block;box-sizing:border-box;width:100%;padding:10px;text-align:center;}
	.mp_tit01:after{content:"";display:block;width:300px;height:5px;background:#ffb300;margin:0 auto;}
	.mp_tit01 em{display:inline-block;width:35px;height:35px;padding:5px;padding:15px;vertical-align:middle;margin-right:10px;background:#ffb300;border-radius:50%;}
	
	.mp_tit02{display:block;width:-moz-fit-content;width:fit-content;background:#ffb300;padding:5px 15px 0 15px;margin:0 0 30px 10px!important;}

	.mp_tit03{display:flex;flex-flow:row wrap;justify-content:center;min-height:2em;gap:10px;margin:30px 0;}
	.mp_tit03:before,.mp_tit03:after{content:"";width:1em;flex:0 0 1em;display:block;}
	.mp_tit03:before{border-top:4px solid #ffb300;border-left:4px solid #ffb300;height:1.5em;}
	.mp_tit03:after{border-bottom:4px solid #ffb300;border-right:4px solid #ffb300;height:1.8em;}
	.mp_tit03 strong{display:block;flex:0 0 auto;max-width:calc(100% - 2em);background:linear-gradient(transparent 80%, #ffd82b 80%);line-height:1.3;padding:5px 0 0;}
	.mp_tit03 strong em{color:#0077ff;font-style:normal!impotant;}
	
	.mp_tit04{font-weight:bold;position:relative;padding:0 0 0 15px;margin:0 0 10px;}
	.mp_tit04:before{content:"";width:30px;height:30px;background:#ffb300;border-radius:50%;position:absolute;top:-10px;left:0;z-index:1;}
	.mp_tit04 strong{position:relative;z-index:2;}
	.mp_tit05{display:block;width:fit-content;padding:8px 10px 6px;line-height:1.0;background:#ffb300;border-left:10px double #fff;margin:15px 0 0;}
	
	.mptext{width:100%;box-sizing:border-box;padding:15px;}
	.mptext p{margin-bottom:10px;}
	
	.mp_img_flex2{display:flex;flex-flow:row wrap;justify-content:center;margin:20px 0;}
	.mp_img_flex2 li{display:block;flex:0 0 48%;margin:0 1% 20px;}
	.mp_orange{display:inline-block;background:#ff7900;color:#fff;font-weight:bold;padding:3px 5px 2px;margin-right:10px;}
	
	.parallel_checklist{display:flex;flex-flow:row wrap;justify-content:start;width:100%;margin:10px 0 0;box-sizing:border-box;padding:10px;border-radius:10px;background:#f7f2de;}
	.parallel_checklist li{flex:0 0 auto;padding:5px 15px;box-sizing:border-box;width:fit-content;line-height:1.3;}
	.parallel_checklist li:before{content:url("/images/column/check_orange.png");width:24px;height:24px;vertical-align:middle;margin-right:10px;}
	
	.mp_block{padding:50px 20px;box-sizing:border-box;width:100%;background:#fff;border-radius:500px 500px 0 0 / 200px 200px 0 0;box-shadow:0 0 5px 0 #d7f699;margin:30px 0 50px 0;}
	.mp_block_title{background:transparent;width:100%;position:relative;margin:20px 0;}
	.mp_block_title:before,.mp_block_title:after{content:"";display:block;border-radius:50%;position:absolute;z-index:-1;background:rgba(225,214,169,0.5);}
	.mp_block_title:before{width:50px;height:50px;top:-20px;left:-15px;}
	.mp_block_title:after{width:30px;height:30px;top:10px;left:17px;}
	
	.mp_card01{width:calc(100% - 20px) ;margin:10px 10px 20px auto;box-sizing:border-box;border:2px solid #ffb300;position:relative;z-index:10;}
	.mp_card01:before{content:"イチオシ";display:block;width:4em;font-size:2.0rem;line-height:1.0;padding:10px;border-radius:5px;background:linear-gradient(to right bottom,#ff8900,#f44806);color:#fff;font-weight:bold;position:absolute;top:10px;left:10px;z-index:11;}
	.mp_card01 a{display:flex;flex-flow:row wrap;justify-content:space-between;align-content:stretch;color:#333;}
	.mp_card01 a:visited{color:#333;}
	.mp_card01 a:hover{background:#fbfae8;}
	.mp_card01_img{width:30%;flex:0 0 30%;background:#ffb300;}
	.mp_card01_date{width:68%;flex:0 0 68%;box-sizing:border-box;padding:15px 20px 35px 0;}
	.mp_card01_title{font-size:2.4rem;font-weight:bold;}
	.mp_card01_tag{display:flex;flex-flow:row wrap;}
	.mp_card01_tag li{flex:0 0 auto;padding:5px 10px;line-height:1.0;display:inline-block;}
	.mp_card01_tag li:first-child{margin-left:auto;}
	.mp_card01_link{display:block;position:absolute;right:5px;bottom:5px;background:#ffb300;width:7em;font-size:2.0rem;z-index:11;text-align:center;color:#333;line-height:1.0;padding:8px 10px 5px;border-radius:5px;}
	.mp_card01_link:before{content:"▼";color:#333;display:inline-block;transform:rotate(-90deg);margin-right:5px;}
	.mp_card01_link:visited{color:#333;}
				.mp_ol{list-style:none;counter-reset:num;margin:15px 0 25px;width:fit-content;}
				.mp_ol li{position:relative;width:100%;box-sizing:border-box;padding:10px;border-bottom:1px dotted #ccc;}
				.mp_ol li:before{counter-increment:num;content:counter(num)'.';color:#0077ff;font-weight:bold;font-size:120%;margin-right:5px;}
				.mp_ol.mp_shitsunai li:before{color:#00bcf5;}
				.mp_ol.mp_okugai li:before{color:#42c808;}
				.mp_ol.mp_shitsunai strong,
				.mp_ol.mp_okugai strong{font-weight:bold;color:#0077ff;}
				.mp_ol.mp_shitsunai li,
				.mp_ol.mp_okugai li{padding:10px;}
				.mp_box_list{display:flex;flex-flow:row wrap;width:100%;margin:20px 0 50px;border-radius:5px;box-sizing:border-box;padding-bottom:20px;}
				.mp_box_list li{box-sizing:border-box;padding:20px 20px 0;}
				li.mp_kaikata_img{flex:0 0 33.33%;box-sizing:border-box;padding:15px 10px;}
				li.mp_kaikata_text{flex:0 0 100%;}
				li.mp_kaikata_text p{margin-bottom:10px;}
				.mp_kaikata_box01,
				.mp_kaikata_box02,
				.mp_kaikata_box03,
				.mp_kaikata_box04{flex:0 0 50%;}
				.mp_kaikata_box01 img{width:75%;display:block;margin:10px auto 30px;}
				.mpkb01yimg img:nth-of-type(1){width:1px!important;height:0;}
				.mp_productbox a{position:relative;}
				.mp_productbox a:after{content:"商品情報";display:block;width:66px;box-sizing:border-box;background:#f3bc3a;color:#fff;font-size:1.4rem;padding:2px 5px;position:absolute;bottom:0;left:0;z-index:10;}
				.mp_productbox2{width:100%;height:0;padding-top:100%;overflow:hidden;position:relative;}
				.mp_productbox2 a{display:block;position:absolute;z-index:5;top:0;left:0;width:100%;height:100%;box-sizing:border-box;}
				.mp_productbox2 img{display:block;object-fit:contain;width:100%;height:100%;object-position:center;margin:0 auto;}
				.mp_productbox2:after{content:"商品情報";display:block;width:66px;box-sizing:border-box;background:#f3bc3a;color:#fff;font-size:1.4rem;padding:2px 5px;position:absolute;bottom:0;left:0;z-index:10;}
				.mp_kaikata_tit{font-size:120%;font-weight:bold;padding:0 0 10px;}
				.mp_kaikata_catch{width:fit-content;margin:20px 0;position:relative;border-radius:5px;padding:5px 10px;background:#f9f2df;}
				.mp_kaikata_catch:after{content:"";width:0;height:0;position:absolute;bottom:-15px;left:0;right:0;margin:0 auto;display:block;border-style:solid;border-width:15px 7px 0 7px;border-color:#f9f2df transparent transparent transparent;}
				.mp_kaikata_catch img{display:inline-block;margin-left:5px;vertical-align:middle;}
				.mpk_pro3{width:32%;float:left;position:relative;height:0;padding-top:32%;}
				.mpk_pro2{width:49%;float:left;position:relative;height:0;padding-top:49%;}
				.mpk_pro3 a,
				.mpk_pro2 a{width:100%;height:100%;display:block;position:absolute;top:0;left:0;z-index:10;overflow:hidden;}
				.mpk_pro3 img,
				.mpk_pro2 img{object-fit:cover;object-position:center;display:block;margin:0 auto;}
				.mpk_pro2 a{box-sizing:border-box;padding:0 10px;}
				.mp_point{display:block;}
				.mp_point:before{content:"Point";display:inline-block;line-height:1.0;padding:5px 11px 4px;color:#fff;margin-right:10px;border-radius:3px;}
				
				.mp_btn{display:inline-block;width:fit-content;padding:10px 15px;box-sizing:border-box;text-align:center;border-radius:5px;color:#333!important;font-weight:bold;margin:0 10px 15px;}
				.mp_btn:before{content:"▲";display:inline-block;margin-right:5px;transform:rotate(90deg);}
				.mp_btn.mp_shitsunai{background:linear-gradient(to right bottom,#43d1fc,#00bcf5,#1cc3f6);border:2px solid #00ade1;text-shadow:0 0 1px #00bcd4, 0 0 2px #f7fdff, 1px 1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, 2px 2px 1px #fff, 2px 1px 1px #fff, 1px 2px 0px #d4faff;}
	.mp_btn.mp_shitsunai:hover{background:linear-gradient(to left top,#43d1fc,#00bcf5,#1cc3f6);border-color:#005e7a;}
				.mp_btn.mp_okugai{background:linear-gradient(to right bottom,#63e12d,#48cc0f,#49db09);border:2px solid #34a504;text-shadow:0 0 1px #9fff2f, 0 0 2px #f7fdff, 1px 1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, 2px 2px 1px #fff, 2px 1px 1px #fff, 1px 2px 0px #d4ffd8;}
	.mp_btn.mp_okugai:hover{background:linear-gradient(to left top,#63e12d,#48cc0f,#49db09);border-color:#1c5e00;}
				.mp_btn.mp_cta{background:linear-gradient(to right bottom,#ffe989,#ffd82b);border:2px solid #ffd000;text-shadow:0 0 1px #ffd82b, 0 0 2px #f7fdff, 1px 1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, 2px 2px 1px #fff, 2px 1px 1px #fff, 1px 2px 0px #ffe989;}
	.mp_btn.mp_cta:hover{background:linear-gradient(to left top,#ffe989,#ffd82b);border-color:#9f8100;}
	.mp_btn span{display:inline-block;}
	
				.mp_shitsunai.mp_point:before{background:#00bcf5;}
				.mp_box_list.mp_shitsunai{border:3px solid #00bcf5;}
				.mp_kaikata_tit.mp_shitsunai{color:#00bcf5;}
				.mp_shitsunai .mp_kaikata_box02{border-left:2px dotted #00bcf5;}
				.mp_shitsunai .mp_kaikata_box03{border-top:2px dotted #00bcf5;}
				.mp_shitsunai .mp_kaikata_box04{border-top:2px dotted #00bcf5;border-left:2px dotted #00bcf5;}
				
				.mp_okugai.mp_point:before{background:#42c808;}
				.mp_box_list.mp_okugai{border:3px solid #42c808;}
				.mp_kaikata_tit.mp_okugai{color:#42c808;}
				.mp_okugai .mp_kaikata_box02{border-left:2px dotted #42c808;}
				.mp_okugai .mp_kaikata_box03{border-top:2px dotted #42c808;}
				.mp_okugai .mp_kaikata_box04{border-top:2px dotted #42c808;border-left:2px dotted #42c808;}
				.mp_box_list .mp_shitsunai_tit,
				.mp_box_list .mp_okugai_tit{margin-top:0;}
				.mp_environment{display:block;width:100%;margin:20px 0 50px;border-radius:5px;box-sizing:border-box;border-style:solid;border-width:3px;border-color:#42c808 #42c808 #00bcf5 #00bcf5;padding:20px;}
				
	.mp_block_flex{display:flex;flex-flow:row wrap;}
	.mp_block_flex li:not(.slick-dots li){flex:0 0 24%;width:24%;box-sizing:border-box;padding:0 10px;}
	.mp_card02{box-sizing:border-box;border:2px solid #ffb300;position:relative;z-index:10;}
	.mp_card02 a{display:block;background:#fff;padding:0 0 30px 0;color:#333;min-height:270px;}
	.mp_card02_title{width:100%;box-sizing:border-box;padding:5px 10px;}
	.mp_card02_link{width:105px;position:absolute;bottom:5px;right:5px;text-align:center;border-radius:5px;background:#ffb300;padding:5px;line-height:1.0;color:#333;}
	.mp_card02_link:before{content:"▼";color:#333;display:inline-block;transform:rotate(-90deg);margin-right:5px;}
	.mp_card02 a:visited{color:#333;}
	.mp_card02 a:hover{background:#fbfae8;}
	.mp_card02.lastcard a{display:block;width:100%;min-height:300px;box-sizing:border-box;padding:20px 10px 0;text-align:center;background:url("/images/column_medaka_lastcard.png") no-repeat bottom left #fff;background-size:contain;font-weight:bold;}
	.mp_card02.lastcard a p{background:#fff5c8;border-radius:15px;padding:10px;}
	.mp_card02.lastcard a:hover{background-color:#ffb300;}
	.mp_block_flex .slick-prev,
	.mp_block_flex .slick-next,
	#medaka_zukan_list .slick-prev,
	#medaka_zukan_list .slick-next{background:#ffb300;width:32px;height:45px;border-radius:5px;border:2px solid #fff;text-align:center;cursor:pointer;box-sizing:border-box;top:42%;z-index:400;}
	.mp_block_flex .slick-prev,
	#medaka_zukan_list .slick-prev{left:-15px;padding:0 5px 0 0;}
	.mp_block_flex .slick-next,
	#medaka_zukan_list .slick-next{right:-15px;padding:0 0 0 5px;}
	.mp_block_flex .slick-prev:before,
	.mp_block_flex .slick-next:before,
	#medaka_zukan_list .slick-prev:before,
	#medaka_zukan_list .slick-next:before{color:#fff;font-weight:bold;line-height:45px;}
	.mp_block_flex .slick-dots li.slick-active button:before,
	#medaka_zukan_list .slick-dots li.slick-active button:before{color:#ffb300;}
	.mp_block_flex .slick-dots li button:before,
	#medaka_zukan_list .slick-dots li button:before{color:#ffd82b;}
	
	.zukan_date{width:100%;margin:30px auto;box-sizing:border-box;border:3px solid #333;border-collapse:collapse;}
		.zukan_date th,
		.zukan_date td{box-sizing:border-box;padding:5px 10px 2px 10px;border:1px solid #333;}
		.zukan_date th{width:150px;background:#ffd82b;letter-spacing:2px;text-align:center;}
		.zukan_date tr:nth-child(even) td{background:#fff5c8;}
	
	.mp_advice{display:flex;flex-flow:row wrap;justify-content:center;align-items:center;margin:35px 0;}
	.mp_advimg{flex:0 0 180px;}
	.mp_advtxt{flex:0 0 auto;max-width:calc(100% - 180px);position:relative;}
	.mp_advtxt p{width:calc(100% - 30px);display:block;padding:10px 20px;box-sizing:border-box;border-radius:30px;border:#666 3px solid;position:relative;margin:0 0 0 auto;}
	.mp_advtxt:before,.mp_advtxt:after{content:"";width:0;height:0;display:block;border:15px solid transparent;position:absolute;top:40%;}
	.mp_advtxt:after{border-right:15px solid #fff;left:4px;}
	.mp_advtxt:before{border-right:15px solid #666;left:0;}
	.mp_advtxt strong{font-size:150%;}
	.mp_advice em{font-style:normal!important;color:#0077ff;}
	
	.mp_hotwo_flex{display:flex;flex-flow:row wrap;justify-content:space-between;margin:20px 0;}
	.mp_hotwo_box{flex:0 0 48%;box-sizing:border-box;padding:0;margin:15px 0;box-shadow:2px 2px 0 0 #f60;overflow:hidden;border:2px solid #f60;background:#fffcee;border-radius:5px;}
	.mp_hotwo_box:after{content:"";clear:both;display:block;}
	.mp_hotwo_box p:last-child{padding:5px 20px 10px;box-sizing:border-box;}
	.mez_tit03{display:block;margin:0 0 15px 0;box-sizing:border-box;text-align:center;border-top:5px solid #ffb300;border-bottom:5px solid #ffb300;line-height:1.2;padding:10px 10px 9px;color:#333;font-weight:bold;text-shadow:2px 3px 0 #f7f2de;}
	.mp_howto_box2{flex:0 0 38%;}
	.mp_howto_box3{flex:0 0 59%;}
	.mp_howto_box4{flex:0 0 100%;border-radius:5px;box-sizing:border-box;padding:15px 20px;background:#fbfae8;}
	
	.lightgreen_box{display:block;width:100%;box-sizing:border-box;padding:5px 10px;border-radius:5px;background:#e8fbe9;margin:15px 0;}
	.mp_hotwo_flex hr.space{width:100%;flex:0 0 100%;margin:20px 0;}
	
	.bg_beige{padding:0 3px;background:#f7f2de;}
	#mph_type{justify-content:center;}
	#mph_type p{flex:0 0 48%;margin:0 1%;}
	#mph_flex10{display:flex;flex-flow:row wrap;justify-content:space-between;margin:15px 0;}
	#mph_flex10 li{flex:0 0 19%;box-sizing:border-box;padding:0;border-radius:5px;border:3px solid #ffb300;margin-bottom:10px;}
	#mph_flex10 strong{display:block;width:-moz-fit-content;width:fit-content;background:#ffb300;display:block;border-radius:0 0 5px 0;box-sizing:border-box;padding:5px 10px;color:#fff;text-align:center;}
	#mph_flex10 img{display:block;margin:0 auto;}
	#mph_flex10 p{box-sizing:border-box;padding:0 10px 10px;}
	#mph_flex10:after{content:"";display:block;flex:0 0 19%;}
	
	.mp_step{display:block;width:100%;color:#fff;display:block;padding:10px;box-sizing:border-box;margin:0 0 10px 0;background:#ff6600;text-align:center;}
	.mp_step em{margin-right:10px;font-style:normal!important;font-size:120%;}
	.mp_tankhowto_img{text-align:center;}
	
	.mp_shop_table{width:90%;margin:20px auto;border-collapse:collapse;box-sizing:border-box;border:2px solid #ffb300;table-layout:fixed;}
	.mp_shop_table:before{content:none;}
	.mp_shop_table th strong{display:block;width:fit-content;min-width:150px;margin:20px auto 0;text-align:center;background:#fbfae8;}
	.mp_shop_table td{box-sizing:border-box;padding:10px 20px 5px;text-align:center;}
	.mp_shop_table td img{display:inline;}
	
	.mp_shitsunai_tit,.mp_okugai_tit{width:100%;display:block;box-sizing:border-box;padding:10px 20px;font-weight:bold;margin:0 0 15px 0;letter-spacing:1px;color:#fff;}
	.mp_shitsunai_tit{background:url("/images/column/mp_shitsunai_bg.png") no-repeat bottom right #00bcf5;}
	.mp_okugai_tit{background:url("/images/column/mp_okugai_bg.png") no-repeat bottom right #48cc0f;}
	.mp_shitsunai_tit strong,.mp_okugai_tit strong{display:block;}
	.mp_shitsunai_tit em,.mp_okugai_tit em{background:#ff7900;padding:3px 5px 0;margin-right:10px;font-size:3.0rem;}
	.mp_shitsunai_tit small,.mp_okugai_tit small{font-size:1.4rem;margin-left:1em;}

	.mp_hotwo_box.mp_shitsunai{box-shadow:2px 2px 0 0 #00bcf5;border:2px solid #00bcf5;}
	.mp_hotwo_box.mp_okugai{box-shadow:2px 2px 0 0 #48cc0f;border:2px solid #48cc0f;}
	.mp_shitsunai .mp_step{background:#00bcf5;color:#333;}
	.mp_okugai .mp_step{background:#48cc0f;color:#333;}
	.mp_shop_table.mp_shitsunai{border:2px solid #00bcf5;}
	.mp_shop_table.mp_okugai{border:2px solid #48cc0f;}
	#mph_flex10 a em img{display:inline;margin-left:5px;}
	.mp_howto_box6{flex:0 0 18%;margin:0 1% 15px;box-sizing:border-box;border:3px solid #f60;border-radius:5px;padding:5px;}

	.mp_mizkusa_con{display:flex;flex-flow:row wrap;justify-content:space-between;}
	.mp_mizkusa_con li{flex:0 0 30%;margin:20px 0 0 0;position:relative;box-shadow:2px 2px 0px #ffd82b;border-radius:5px;overflow:hidden;}
	.mp_mizkusa_con li a:after{content:"詳しくはこちら";display:block;font-size:1.4rem;width:fit-content;background:#ff9d00;color:#fff;position:absolute;bottom:0;right:0;z-index:2;padding:0 5px;}
	.mp_mizkusa_con li img{display:block;border-radius:5px;overflow:hidden;position:relative;z-index:1;}
	
				.mp_imgset{display:flex;flex-flow:row wrap;justify-content:center;gap:0;align-content:flex-start;}
				.mp_imgset li{display:block;margin:0;padding:0!important;line-height:1.0;}
				.mp_imgset li a{display:block;line-height:1.0;margin:0;}
				.mp_imgset li img{display:block;line-height:1.0;margin:0;}
				li.mpisx2{flex:0 0 50%;}
				li.mpisx3{flex:0 0 33.33%;max-width:330px;}
				li.mpisx4{flex:0 0 25%;}
				li.mpisy{flex:0 0 100%;}
				.mpisl img{display:block;margin-left:auto;}
				.mpisr img{display:block;margin-right:auto;}
				.mpbl_titl{width:calc(100% - 340px);}
				.mp_box_list li.mpbl_titr{width:340px;padding:20px 10px 0;}				
				.mp_box_list .flex100{margin:0;}
				.mp_box_list .mp_kaikata_tit{margin:0;padding:0;}
				.mp_box_parallel{display:flex;flex-flow:row wrap;justify-content:space-between;gap:15px 0;}
				.mp_box_parallel li{display:block;box-sizing:border-box;padding:10px;position:relative;}
				.mpbp_x1{flex:0 0 100%;}
				.mpbp_x2{flex:0 0 50%;}
				.mpbp_x3{flex:0 0 33.33%;}

				.mpbp_tit{display:flex;justify-content:center;position:absolute;top:0;left:0;right:0;margin:0 auto;z-index:10;width:fit-content;padding:0 2em;background:#0077ff;color:#0077ff;align-items:center;color:#fff;line-height:1.0;font-size:1.8rem;}
				.mpbp_tit:after{content:"";width:1px;height:100%;height:40px;margin:0;display:block;}
				.mpbp_tit:visited{color:#fff;}
				.mpbp_content{position:relative;z-index:5;width:100%;box-sizing:border-box;padding:0;border:3px solid #0077ff;border-radius:5px;margin-top:15px;height:calc(100% - 15px);}
				.mpbp_c_img{float:left;width:170px;}
				.mp_box_list .mpbp_c_img{padding-top:15px;}
				.mpbp_c_txt{float:right;width:calc(100% - 170px);padding:20px 10px 10px 0;box-sizing:border-box;}
				.mpbp_c_link{float:right;width:calc(100% - 170px);}
				.mpbp_c_link a{display:inline-block;padding:3px 5px 0 0;border-radius:3px;border:1px solid #ccc;line-height:1.2;margin-bottom:10px;font-size:1.4rem;}
				.mpbp_c_link em{vertical-align:middle;line-height:1.0;margin:0 5px;}
				.mpbp_c_link a:hover{border:1px solid #0077ff;}
				.mpbp_c_btn{width:100%;display:flex;flex-flow:row wrap;align-content:center;background:linear-gradient(to right,#ffd82b 50%,#4dd1ff 50%,#4dd1ff 100%);padding:5px 0;}
				.mpbp_c_btn a{display:block;flex:0 0 50%;text-align:center;color:#333;}
				.mpbp_c_btn a:hover{font-weight:bold;}
				.mpbp_c_btn a:visited{color:#333;}
				.mpbp_c_btn a img{vertical-align:middle;display:inline-block;line-height:1.0;margin-right:10px;}
				
				.improved .mpbp_c_txt{width:100%;padding:15px;float:none;}
				.mpbp_zukanlist{display:flex;flex-flow:row wrap;gap:0 2%;width:100%;float:none;box-sizing:border-box;padding:30px 10px 0;justify-content:center;}
				.mpbp_zl_box{flex:0 0 170px;box-sizing:border-box;padding:10px 0;border-radius:5px;border:2px solid #ffd82b;text-align:center;}
				.mpbp_zl_box .mpbp_c_link{width:100%;}
				.mpbp_zl_box .mpbp_c_link a{padding:3px 5px 0;}
				.mpbp_zl_box .mpbp_c_link em{margin:0;}
				.mpbp_zl_box .mpbp_c_link small{margin:0 0 0 5px;}
				#mp_douga{width:100%;box-sizing:border-box;background:url(/images/column/mp_dougabg.png) no-repeat bottom center;background-size:contain;padding:25px 10vw;}
				
	.inquiry_link_bar.inqbar_white::before{content:none;}
	.inquiry_link_bar.inqbar_white{padding:20px 0 50px;}

@media screen and (max-width:768px){
	.mp_block_title{width:calc(100% - 15px);margin-left:auto;}
		.mp_card01{width:100%;margin:20px 0;}
		.mp_block_flex{justify-content:space-between;}
		.mp_block_flex li{margin-bottom:15px;}
		#mph_flex10 li,#mph_flex10:after{flex:0 0 32%;}
		.mp_card01_title{font-size:2.0rem;}
		.mp_shop_table td{padding:10px 10px 0;}
		.mp_shop_table{width:100%;}
	.mp_mizkusa_con li{flex:0 0 48%;}
		.mpbl_titl{width:60%;}
		.mpbl_titr{width:40%;}
		.mp_box_list .flex100{padding:0 10px!important;}
		.mpbp_c_img{width:100%;float:none;text-align:center;}
		.mpbp_c_txt{width:100%;float:none;padding:10px 10px 0;}
		.mpbp_c_link{width:100%;float:none;padding:10px;box-sizing:border-box;}
		.mpbp_c_btn{margin-top:15px;}
		.mpbp_zukanlist{gap:10px 2%;}
		.mpbp_zukanlist .mpbp_c_link{padding:5px 5px 0;}
		.mpbp_x3{flex:0 0 50%;}
}
@media screen and (max-width:640px){
	.mp_card01_img{width:100%;flex:0 0 100%;}
		.mp_card01_date{width:100%;flex:0 0 100%;padding:15px 20px 38px;}
		.mp_card01:before{font-size:1.6rem;width:5em;text-align:center;top:10px;right:10px;left:inherit;padding:20px 10px;}
		#medaka_zukan_list:after{content:"";flex:0 0 48%;}
		#medaka_zukan_list li{flex:0 0 48%;margin-bottom:15px;}
		.mp_block{padding:35px 10px;}
		#mph_flex10 li,#mph_flex10:after{flex:0 0 48%;}
	.mp_howto_box5{flex:0 0 48%;}
		.mp_shop_table:before{left:0;right:0;margin:0 auto;}
		.mp_shop_table tr:not(.mp_shoptalbe_sp){display:none;}
		.mp_shoptalbe_sp td{display:block;width:100%;border-bottom:3px solid #ffd82b;padding:15px 0 0 0;}
		.mp_shoptalbe_sp td img{max-width:90%;}
		.mp_shoptalbe_sp td:after{content:attr(data-label);display:block;width:100%;background:#fbfae8;box-sizing:border-box;padding:10px 15px;}
		.mp_shoptalbe_sp td:last-child{border-bottom:none;}
		.mp_tit02{margin:0!important;}
		.mp_shitsunai_tit, .mp_okugai_tit{padding:10px 20px 40px;margin-top:20px;background-position:bottom left;}
		.mp_box_list .mp_shitsunai_tit, .mp_box_list .mp_okugai_tit{font-size:2.4rem;}
		.mp_shitsunai_tit small, .mp_okugai_tit small{display:block;text-align:right;margin:5px 0 0 0;}
		
		.mp_box_list li{padding:20px;}
		li.mp_kaikata_img{flex:0 0 100%;}
		li.mp_kaikata_img.spnone{display:none;}
		li.mp_kaikata_text{flex:0 0 100%;}
		.mp_kaikata_box01,
		.mp_kaikata_box02,
		.mp_kaikata_box03,
		.mp_kaikata_box04{flex:0 0 100%;}
		.mp_shitsunai .mp_kaikata_box01{border-bottom:2px dotted #00bcf5;}
		.mp_shitsunai .mp_kaikata_box02{border-bottom:2px dotted #00bcf5;border-left:none;}
		.mp_shitsunai .mp_kaikata_box03{border-bottom:2px dotted #00bcf5;border-top:none;}
		.mp_shitsunai .mp_kaikata_box04{border:none;}
		.mp_okugai .mp_kaikata_box01{border-bottom:2px dotted #42c808;}
		.mp_okugai .mp_kaikata_box02{border-bottom:2px dotted #42c808;border-left:none;}
		.mp_okugai .mp_kaikata_box03{border-bottom:2px dotted #42c808;border-top:none;}
		.mp_okugai .mp_kaikata_box04{border:none;}
		.mp_kaikata_box01 img{max-width:55vw;}
		li.mpbl_titl{flex:0 0 100%;padding:0 15px;}
		li.mpbl_titr{flex:0 0 100%;padding:10px 15px 15px;box-sizing:border-box;}
		li.mpbp_x2{flex:0 0 100%;padding-top:10px;}
}
@media screen and (max-width:580px){
	.mp_advice{align-items:start;width:100%;}
		.mp_advimg{flex:0 0 100%;text-align:center;}
		.mp_advtxt{width:100%;flex:0 0 100%;max-width:100%;box-sizing:border-box;padding:15px 0 0 0;overflow:visible;}
		.mp_advtxt:before,.mp_advtxt:after{left:0;right:0;margin:0 auto;transform:rotate(90deg);}
		.mp_advtxt:before{top:-15px;}
		.mp_advtxt:after{top:-11px;}
		.mp_advtxt p{width:100%;}
		.mp_advtxt strong{font-size:100%;}
		.mp_howto_box2{flex:0 0 100%;padding-bottom:10px;text-align:center;}
		.mp_howto_box3{flex:0 0 100%;}
		.mp_tit03{gap:2%;}
		.mp_tit03:before,.mp_tit03:after{width:5%;flex:0 0 5%;}
		.mp_tit03:after{align-self:flex-end;}
		.mp_tit03 strong{width:80%;flex:0 0 80%;text-align:center;}
		.mpbp_x3{flex:0 0 100%;}
}
@media screen and (max-width:480px){
	#medaka_zukan_list li{flex:0 0 100%;}
		.mp_hotwo_box{flex:0 0 100%;margin-bottom:15px;}
		.zukan_date th,.zukan_date td{display:block;width:100%!important;}
		.mp_hotwo_box .fl_l{width:135px;}
		.mp_hotwo_box .fl_r{width:calc(100% - 150px);}
		.mp_hotwo_flex ul.list_mark{margin-bottom:0;}
		#mph_type p{flex:0 0 100%;margin:0 0 10px 0;}
		.mp_card02.lastcard a{padding:20px 10px 70vw;}
		.mp_card01_title{font-size:1.8rem;}
		.mp_card01{width:calc(100% - 20px);margin:20px auto;}
		
		.mp_tit01 em{padding:10px;}
		.mp_tit01:after{width:55vw;margin:10px auto 0 auto;}
		.parallel_checklist{justify-content:start;}
		.parallel_checklist li{flex:0 0 100%;}
		.mp_howto_box5{flex:0 0 100%;}
		#mp_mez_title p{flex:0 0 100%;width:100%;font-size:1.4rem;text-align:left;}
		#mp_mez_title h3{flex:0 0 100%;width:100%;}
		.mp_tit02{margin:0 10px!important;}
		.mpbp_zl_box{flex:0 0 100%;}
		.mpbp_c_btn a{box-sizing:border-box;padding:5px 20px;line-height:1.2;}
		.mpbp_c_btn a img{margin-right:5px;width:30px;height:auto;}
		.mp_tit05{padding:15px 15px 13px;margin:15px auto;}
		#mp_douga{background:transparent;padding:0 0 20px;}
		.mp_btn{width:100%;display:block;margin:0 0 15px;}
}